@media screen and (max-width: 990px) {
.brands__side.col.--6 {
    margin-right: -8rem;
}
.card-item__info.col.--7 {
    margin-left: 0rem;
}
.side-bar {
    display: none;
}
	.services__children-name { padding-left: 0}
.--side-bar-padding {
    padding: 0 !important;
    padding-top: 64px !important;
}
.mp-slider__title {
    font-size: 3rem;
    line-height: 3rem;
}

.mp-slider__pre-title-cirlce > span {
    flex: 1;
}

.mp-slider__pre-title > span {
    flex: 1;
}
.instagram__pic.--hide-mob {
    display: none;
}
.mp-slider__pre-title {
    font-size: 1.25rem !important;
}
.brands__wrap
	{ align-items: flex-start !important}
.mp-slider__info {
    /* padding: 2rem; */
}

.mp-slider__advance {
    /* grid-template-columns: 1fr 1fr; */
    grid-gap: 1rem !important;
}
.mod-head__title {
    font-size: 5rem !important;
    line-height: 5rem;
}
.mp-slider__pre-title-cirlce {
    margin-right: 1rem;
}

.mp-slider__title-wrap .team-item__pen-line {
    right: -9rem;
    top: 4rem;
}

.mp-slider__devider {
    margin: 2rem 0 !important;
}
.card-item__tumb {
    padding: 0 !important;
    order: 3;
    justify-content: flex-end;
    display: flex;
    width: 100% !important;
}

.type-carusel__pagination {
    display: none;
}

.type-carusel__nav-btns {
    max-width: unset !important;
}

.type-carusel__more {
    max-width: unset !important;
}

.type-carusel__nav-col {
    flex-wrap: nowrap;
}

.mp-slider__content {
    min-height: auto !important;
}

.card-item__info {
    order: 2;
}

.card-item__pic {
    max-width: 72%;
    max-height: 50vh;
    margin-right: 2rem;
}
.card-item__wrap {
    padding-top: 0rem !important;
}
.btn.--l {
    width: 10rem;
    height: 10rem;
}

.card-item__more-btn {
}
.mp-slider__more-btn {
    left: 1.5rem !important;
    bottom: 5rem !important;
}

.swiper-container {
    overflow: visible;
    /* margin-left: -1.5rem !important; */
    /* width: calc(100% + 3rem); */
}
.mp-slider__nav {
    display: none;
}


.instagram__col {
    grid-template-columns: 1fr 1fr;
}
.footer-contacts__qr-img {
    display: none;
}

.footer-contacts__qr-label {
    display: none;
}

.footer-contacts__socials {
    width: 100%;
    justify-content: center;
}

.footer-contacts__devider {
    display: none;
}

.footer-contacts__logo {
    display: none;
}

.footer-contacts__gray-line {
    margin-top: 2rem !important;
}

.footer-contacts__side {
    width: 100%;
    text-align: center;
    justify-content: center;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.footer-contacts__side br {
    display: none;
}

.footer-contacts__tell-link {
    font-size: 3rem !important;
    text-align: center;
    justify-content: center;
    display: flex;
    width: 100%;
    margin-top: 1rem;
}

.footer__devider {
    margin: 3rem 0 !important;
}

.footer-contacts__copyright {
    width: 100%;
    justify-content: center;
    margin-top: 2rem;
}

.footer-contacts__policy-links {
    width: 100% !important;
}

.footer-contacts__policy-link {
    text-align: center;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}

.site-map-services {
    grid-template-columns: 1fr 1fr;
    margin-bottom: 3rem;
}

.site-map-sections__link {
    font-size: 2rem;
    line-height: 2.5rem;
}

.footer-feedback__map {
    display: none;
}

.footer-feedback__wrap {
    /* margin-bottom: 9rem !important; */
}

.footer-feedback__list {
    margin-bottom: 12rem !important;
}

.side-menu__icon {
    width: 2.5rem;
    height: 2.5rem;
    background-size: 100%;
}

.side-menu__link {
    font-size: 1.375rem !important;
}
.swiper-container {
    width: calc(100% + 1.5rem);
}
.type-carusel .swiper-container {
    overflow: visible;
    width: calc(100% + 1.5rem);
}
.works__filter-items {
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: 1fr 1fr;
}

.works__filter {
    margin: 0 !important;
}
.card-item__info {
    width: 100% !important;
    padding: 2rem !important;
    padding-top: 1rem !important;
}
.team-item__name {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
}
.footer-feedback__form {
    max-width: 100% !important;
    width: 100% !important;
}

.footer-feedback__form-wrap {
    padding: 4rem 3rem !important;
}
.footer-feedback__btn {
    right: -1.5rem;
    bottom: -9.5rem;
}

.footer-feedback__pen-line {
    right: 10rem;
}

.footer-feedback__bottom {
    bottom: -122px;
}

.footer-feedback__policy {
    max-width: 100% !important;
    width: 100% !important;
}
    
.brands {
    padding-bottom: 2rem;
}

.brands__side {
    margin-top: 14rem;
    left: -3rem;
}

.brands__logo.--1 {
    right: 3.75rem;
}

.brands__side {
    /* height: 20rem; */
}
.brands__border {
    height: 69%;
}

h1.services__title.gsap-static-spit-text-b {}.services__title {
    font-size: 6rem;
    line-height: 6rem;
}

.services__list {
    grid-gap: 1.5rem;
}
.services__link.is-active {
    transform: scale(1.35) translateX(0rem);
}

.footer-feedback__bg-color {
    width: 100%;
}
.footer-feedback__title {
    font-size: 3rem !important;
    line-height: 3rem;
}

.subservice__tumb-pic {
    display: none;
}

.subservice__info {
    padding: 3rem !important;
    /* left: 0 !important; */
}

.services__comp {
    margin-bottom: 4rem;
}

.subservice {
    width: 100%;
    left: 0;
    position: relative;
    margin-top: 3rem;
}
.serivce-description__block.--specifications {
    top: 0;
    margin-top: 1.5rem;
}

.serivce-description__block {
    padding: 2rem !important;
}

.subservice {}

.more-service__wrap {
    width: 100% !important;
}

.more-service__detaied {
    margin-top: 3rem;
    max-width: 100% !important;
    width: 100% !important;
}

.more-service {
    margin-bottom: 4rem !important;
}

.prices {
    margin-top: 2rem;
}

.prices__comp {
    padding: 0 !important;
}

.prices__wrap {
    width: 100% !important;
}

.more-service__detaied {}

.more-service .subservice {
    max-width: 100% !important;
    width: 100%;
}

.blog__filter-items {
    margin-top: 4rem;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 2rem;
}
.blog-big-item__tumb {
    left: 1rem;
    top: -1rem;
}

.blog-big-item__side-border {
    display: none;
}

.blog-big-item__content {
    padding: 2rem;
}

h1.mp-slider__title.--min {
    font-size: 2.5rem;
    line-height: 3rem;
}

.type-editor h1, .type-editor h2, .type-editor h3, .type-editor h4, .type-editor h5, .type-editor p, .type-editor ul, .type-editor ol {
    max-width: 100% !important;
    width: 100%;
}

.blog-detail__content {
    width: 100% !important;
}
.works__items {
    grid-template-columns: 1fr 1fr;
}
.final-page__big-title {
    font-size: 13rem;
}
div#quiz {}

.quiz-app-question__cover {
    height: 17rem;
}

div#quiz .popup__content {
    overflow: hidden;
}
.quiz-app-questions__btns * {
    margin: 0 !important;
    width: 100%;
    max-width: 100% !important;
}

.quiz-app-questions__groups {
    grid-template-columns: 1fr;
}

.quiz-app-questions__from-wrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 2.5rem;
}

.quiz-app-questions__from-wrap * {
    max-width: 100% !important;
    margin: 0 !important;
}

.quiz-app-questions__btns {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}

.quiz-app-questions__title {
    font-size: 2rem;
    line-height: 2.5rem;
}
.quiz-app-question__cover:after {
    height: 16rem;
}


.colors__cover {
    order: 1;
}

.colors__peoples {
    order: 2;
    max-width: 100% !important;
}

.colors__color-items {
    order: 3;
    max-width: 100% !important;
}

.colors__cover {
    max-width: 100% !important;
}

.colors__circles {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1rem;
}

.colors__color-items {
    /* grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important; */
    grid-gap: 1rem;
}

.colors__circles {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
}






    
}